<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sar__functions" kind="group">
    <compoundname>group_sar_functions</compoundname>
    <title>Functions</title>
    <innergroup refid="group__group__sar__functions__basic">Initialization and Basic Functions</innergroup>
    <innergroup refid="group__group__sar__functions__power">Low Power Callback</innergroup>
    <innergroup refid="group__group__sar__functions__config">Run-time Configuration Functions</innergroup>
    <innergroup refid="group__group__sar__functions__countsto">Counts Conversion Functions</innergroup>
    <innergroup refid="group__group__sar__functions__interrupt">Interrupt Functions</innergroup>
    <innergroup refid="group__group__sar__functions__switches">SARMUX Switch Control Functions</innergroup>
    <innergroup refid="group__group__sar__functions__helper">Useful Configuration Query Functions</innergroup>
      <sectiondef kind="define">
      <memberdef id="group__group__sar__functions_1ga4da8c284be6d652454bd35c8a07d22c5" kind="define" prot="public" static="no">
        <name>Cy_SAR_Sleep</name>
        <initializer><ref kindref="member" refid="group__group__sar__functions__power_1ga7f5da233753269fdf05b5745515a7c21">Cy_SAR_DeepSleep</ref></initializer>
        <briefdescription>
<para>This macro is for backward compatibility macro for driver v1.10 and before, the preferred API is <ref kindref="member" refid="group__group__sar__functions__power_1ga7f5da233753269fdf05b5745515a7c21">Cy_SAR_DeepSleep</ref>. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sar.h" bodystart="1379" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sar.h" line="1379" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>